# Uses of Interface
org.eclipse.help.IIndex

Packages that use IIndex
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of IIndex in org.eclipse.help

Methods in org.eclipse.help that return IIndex
Modifier and Type
Method
Description
`static IIndex`
HelpSystem.`getIndex()`
Returns the keyword index available in the help system.
`IIndex`
IIndexContribution.`getIndex()`
Returns this contributions index.